## zarafa-drag-n-drop 1.2

=== debian/changelog ===
zarafa-drag-n-drop (1.2-1) unstable; urgency=low

  * Initial release (Closes: #611222).

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 26 Jan 2011 21:33:11 +0100
