=== debian/control ===
Source: zarafa-drag-n-drop
Section: web
Priority: extra
Maintainer: Martijn van Brummelen <martijn@brumit.nl>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~)
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/nl/firefox/addon/zarafa-dragndrop/

Package: xul-ext-zarafa-drag-n-drop
Architecture: any
Depends: ${misc:Depends}, ${xpi:Depends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Zarafa Drag and Drop plugin
 This extension allows files to be dragged from your desktop environment 
 to the composer dialog of the Zarafa WebAccess where they automatically 
 get inserted as attachments.
