=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_build:
	xpi-pack . xul-ext-zarafa-drag-n-drop.xpi

override_auto_clean:
	rm -f xul-ext-zarafa-drag-n-drop.xpi
