=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/zarafa-dragndrop/ .*/zarafa_drag__n__drop-([\d\.]+)-fx.xpi.* debian xpi-repack
